Subject: Re: Re:~{H}N;VGU_#-#-P!LbD?~}
From: [email-masked]
Date: Wed, 2 Nov 1994 20:38:58 UTC
Newsgroups: alt.chinese.text

>~{#-4(;(=7#_!!!!#(2;O~5CUb4NBi2;BiE6#?#)~} 

~{NRK5;(=7#,K-R*JG51AKDz5DQ'Iz#,7G59C92;?I!##:#-#)

-------------------------------------------------------------------------
To find out more about the anon service, send mail to [email-masked].
Due to the double-blind, any mail replies to this message will be anonymized,
and an anonymous id will be allocated automatically. You have been warned.
Please report any problems, inappropriate use etc. to [email-masked].